org.gnome.notify

## Interface Notification.Action

- Enclosing class:
    Notification

      public static interface Notification.Action

  Callback invoked when an added action is invoked. See Notification's `addAction()`, which is the where this is used from.
  Since:
    4.0.12
  Author:
    Serkan Kaba

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onAction(Notification source, String action)`

- - ### Method Detail

    - #### onAction

          void onAction(Notification source,
                      String action)